# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Status strings used in the subscribe dialog

subscribe-validating-feed=フィードを確認しています...
subscribe-cancelSubscription=現在のフィード受信を中止してもよろしいですか？
subscribe-cancelSubscriptionTitle=フィードの受信...
subscribe-feedAlreadySubscribed=このフィードはすでに購読しています。
subscribe-errorOpeningFile=ファイルを開けませんでした。
subscribe-feedAdded=フィードを追加しました。
subscribe-feedUpdated=フィードを更新しました。
subscribe-feedMoved=フィードの購読を移動しました。
subscribe-feedCopied=フィードの購読をコピーしました。
subscribe-feedRemoved=フィードの購読を解除しました。
subscribe-feedNotValid=フィードの URL が正しくありません。
subscribe-feedVerified=フィードの URL が検証されました。
subscribe-networkError=フィードの URL が見つかりませんでした。フィード名を確認して再度試してください。
subscribe-noAuthError=フィードの URL が認証されていません。
subscribe-loading=読み込み中です。しばらくお待ちください...

subscribe-OPMLImportTitle=インポートする OPML ファイルの選択
## LOCALIZATION NOTE(subscribe-OPMLExportTitleList):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleList=フィードリスト %S を OPML ファイルにエクスポート
## LOCALIZATION NOTE(subscribe-OPMLExportTitleStruct):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleStruct=フィードフォルダー %S を OPML ファイルにエクスポート
## LOCALIZATION NOTE(subscribe-OPMLExportFileDialogTitle):
## %1$S is the brandShortName, %2$S is the name of the feed account folder name.
subscribe-OPMLExportFileDialogTitle=%1$S OPML エクスポート - %2$S
## LOCALIZATION NOTE(subscribe-OPMLExportDefaultFileName):
## %1$S is the brandShortName (Thunderbird for example), %2$S is the account name.
## The default extension (.opml) is added here as it is not automatically appended in the file picker on MacOS.
subscribe-OPMLExportDefaultFileName=My%1$SFeeds-%2$S.opml
## LOCALIZATION NOTE(subscribe-OPMLImportInvalidFile): %S is the name of the OPML file the user tried to import.
subscribe-OPMLImportInvalidFile=%S ファイルは正しい OPML ファイルではありません。
## LOCALIZATION NOTE(subscribe-OPMLImportFeedCount): Semi-colon list of plural forms.
## See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
## #1 is the count of new imported entries.
subscribe-OPMLImportFeedCount=#1 個の新しいフィードをインポートしました。
## LOCALIZATION NOTE(subscribe-OPMLImportUniqueFeeds): Semi-colon list of plural forms.
## #1 is the count of new imported entries
subscribe-OPMLImportUniqueFeeds=まだ購読していない #1 個の新しいフィードをインポートしました
## LOCALIZATION NOTE(subscribe-OPMLImportFoundFeeds):
## #1 is total number of elements found in the file
subscribe-OPMLImportFoundFeeds=(その他 #1 個のエントリーは購読済み)
## LOCALIZATION NOTE(subscribe-OPMLImportStatus):
## This is the concatenation of the two strings defined above to compose 1 sentence.
## %1$S = subscribe-OPMLImportUniqueFeeds
## %2$S = subscribe-OPMLImportFoundFeeds
subscribe-OPMLImportStatus=%1$S %2$S。

subscribe-OPMLExportOPMLFilesFilterText=OPML ファイル
## LOCALIZATION NOTE(subscribe-OPMLExportDone): %S is the export file name.
subscribe-OPMLExportDone=このアカウントのフィードを %S ファイルにエクスポートしました。

subscribe-confirmFeedDeletionTitle=フィードの削除
## LOCALIZATION NOTE(subscribe-confirmFeedDeletion): %S is the name of the feed the user wants to unsubscribe from.
subscribe-confirmFeedDeletion=次のフィードの購読を解除してもよろしいですか？ \n %S

## LOCALIZATION NOTE(subscribe-gettingFeedItems):
##  - The first %S is the number of articles processed so far;
##  - The second %S is the total number of items
subscribe-gettingFeedItems=フィードの記事をダウンロードしています (%S / %S)...

newsblog-noNewArticlesForFeed=このフィードには新着記事がありませんでした。
## LOCALIZATION NOTE(newsblog-networkError): %S is the feed URL
newsblog-networkError=%S を見つけることができませんでした。名前を確認して再度試してください。
## LOCALIZATION NOTE(newsblog-feedNotValid): %S is the feed URL
newsblog-feedNotValid=%S は有効なフィードではありません。
## LOCALIZATION NOTE(newsblog-badCertError): %S is the feed URL host
newsblog-badCertError=%S は不正なセキュリティ証明書を使用しています。
## LOCALIZATION NOTE(newsblog-noAuthError): %S is the feed URL
newsblog-noAuthError=%S は認証されていません。
newsblog-getNewMsgsCheck=新着記事がないかフィードを確認しています...

## LOCALIZATION NOTE(feeds-accountname): This string should be the same as feeds.accountName in am-newsblog.dtd
feeds-accountname=ブログとニュース

## LOCALIZATION NOTE(externalAttachmentMsg): Content in the MIME part for external link attachments.
externalAttachmentMsg=この MIME 添付はメッセージと別に格納されます。

 ## Import wizard.
ImportFeedsCreateNewListItem=* 新しいアカウント *
ImportFeedsNewAccount=新しいフィードのアカウントを作成してインポート
ImportFeedsExistingAccount=既存のフィードのアカウントにインポートする
## LOCALIZATION NOTE(ImportFeedsDone):
##  - The first %S is the import file name;
##  - The second %S is the value of either ImportFeedsNew or ImportFeedsExisting;
##  - The third %S is the feed account name.
ImportFeedsNew=新規
ImportFeedsExisting=既存の
ImportFeedsDone=購読フィードを %1$S ファイルから%2$Sアカウント '%3$S' にインポートしました。
